Updating APM running Sync 3.3 acquired from 4DTech to 3.4

What is your SYNC Region? NA

What was your Old SYNC Version? 3.3

What is your current SYNC Version? 19052

Do you have Navigation? No

Have you read the documentation at Syn3 Updater Documentation - CyanLabs ? Yes

Do you have a error message, if so what is it? No error, just a question

Please describe in detail your issue below

Questions is: Has any one tried this upgrade on a 4DTech supplied APM (which appears to be a genuine FoMoCo Part). Their web site seems to say it is not possible.

I was pretty happy with the update to 3.3 that came from the hardware swap out, but wanted to find out if I can go farther.

Their information is wrong, probably to make money as that site is a massive rip off on pricing.

2 Likes

x2 4D Tech is a rip off. They will tell you what they can to get you to spend more money.

1 Like

I mean tbf they are right, there are 3 different types of SYNC (slightly different spec) but they aren’t really car specific and installing the wrong one won’t make features not work etc.

Additionally, 3.3 is officially updatable to 3.4 for some cars anyway so unless Ford are wrong here 4dTech are.

Thanks. I was thinking that the APM that they sent might have some “magic” limitation, but from what I had read here it appears the only real limit is size of the on-board memory.

Yes, the price is high. At the time, I had never done a swap like this before in a car, so I was looking for a straightforward approach that had a high success rate. I got that, but now I realize that I could have spent less. So, I have paid for being ignorant, but I still got a good result.

Run the APIM Interrogator Tool thru the Syn3 Updater or independently to see the specifications on the APIM unit. This will tell you what you have and what you can do with it. Post the result file here.

Tutorial: APIM Interrogator Utility - Ford / Guides & Info - CyanLabs Official Community

I also sell these upgrades (for way less than 4D tech) and I have never seen an APIM that I could not update to 3.4.

1 Like

@sobarber ,

Did you resolve your issue?

FWIW I recently updated a 4D Tech package on my 2015 Fiesta ST from 3.3 to 3.4 with no issues so far.

This topic was automatically closed after 3 days. New replies are no longer allowed.